## prism-webapp-seesmic 1.0

=== debian/changelog ===
prism-webapp-seesmic (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Sat, 11 Jul 2009 13:41:08 +0200
