=== debian/control ===
Source: prism-webapp-seesmic
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-seesmic
Architecture: all
Depends: prism
Homepage: http://seesmic.com/app/
Description: Seesmic WebApp for Prism
 Seesmic WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
